@import url("/css/font-awesome.css");
/*font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto', sans-serif;*/

/* GRID */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_1 {
	width: 60%;
}
.grid_2 {
	margin: 0 10px 0 0;
	width: auto;
}
.grid_3 {
	width: 20%;
}
.grid_4 {
	width: 35%;
}
.grid_5 {
	width: 32%;
	margin: 0 2% 3% 0;
}
.grid_6 {
	width: 48%;
}
.grid_7 {
	width: 53%;
	float: none;
	margin: 0 auto;
}
.grid_8 {
	width: 62%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin-right: 0;
	position:relative;
}
#left_side.grid_4 {
	margin-right: 3%;
}
.wrapper {
	width: 100%;
	position: relative;
	overflow: auto;
	padding: 1.5% 0 0.75% 0;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 13px;
}
.container {
	padding: 0;
	width: 960px;
	max-width: 98%;
	margin: 0 auto;
	clear: both;
	display: block;
	overflow-y: auto;
	overflow-x: hidden;
	position: relative;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* {
	box-sizing: border-box;
}
/* General */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	background: #f0f0f0;
	color: #777777;
	margin: 0;
	padding: 0;
}
.image {
	width: 100%;
	margin: 0;
	display: block;
}
.centeralign {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 0;
	border-bottom: 1px solid #000;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-family: 'Roboto Condensed', sans-serif;
}
p {
	margin: 0 0 7px 0;
}
h1 {
	font-size: 60px;
}
h1#maint
{
	font-size: 60px;	 background:url(/images/bg/header.png) no-repeat left bottom;  font-weight: bold;  padding-bottom: 20px;
}
h2 {
	font-size: 46px;
}
#page-home .wrapper h2
{
	 font-size: 26px;
    letter-spacing: 1px;
	
}
#page-home .wrapper h2.sub
{
	text-transform:none;
}
#page-home .wrapper h2.home_heading{

font-size:60px;	
}
h3 {
	font-size: 34px;
}
h4 {
	font-size: 30px;
	color: #dd262c;
}
h5 {
	font-size: 19px;
	color: #363636;
	font-family: 'Roboto', sans-serif;
	margin: 0 0 5px 0;
}
h2.heading {
	font-size: 24px;
	color: #dd262c;
	text-transform: uppercase;
	clear: both;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 10px;
	margin-top: 4px;
}
#content p {
	margin-bottom: 10px;
}
#content p a {
	color:#dd262c;
}
#content h3, .testimonials h3 {
	color: #dd262c;
	font-size: 16px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#content ul li:before {
	content: "• ";
	color: #dd262c;
	font-size: 19px;
}
a.button.over_image {
	float: right;
	margin-top: -60px;
	margin-right: 20px;
	position: relative;
	z-index: 2;
	max-width: 145px;
}
.wrapper h1, .wrapper h2 {
	color: #fff;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 20px;
	letter-spacing: -3px;
}
.wrapper h1 {
	background: url(/images/bg/header.png) no-repeat left bottom;
	padding-bottom: 20px;
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #fff;
}
p a {
	text-decoration: none;
	color: #de292f;
}
.a_link {
	background: rgba(0,0,0,.5);
	font-size: 27px;
	color: #fff;
	display: inline-block;
	padding: 3px 5px 3px 5px;
	margin-bottom: 4px;
}
.inside_banner {
}
.banner {
	width: 100%;
	margin-bottom: 20px;
	height: 150px;
	background-repeat: no-repeat;
}
.banner h1 {
	color: #fff;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	text-transform: uppercase;
	text-shadow: 1px 0px 10px rgba(22, 22, 22, 1);
}
/* header */ 
#wrapper_header {
	width: 100%;
	background: #fff;
	border-top: 3px solid #8b8f95;
}
header {
	margin: 0 auto;
	width: 100%;
	max-width: 960px;
	display: block;
	overflow: auto;
	position: relative;
	padding: 15px 0 0 0;
}
header h2{
	float: right;
	font-size: 24px;
	color: #8b8f95;
	text-transform: uppercase;
	clear: both;
	font-family: 'Roboto', sans-serif;
}
header h2 a
{

	font-size: 24px;
	color: #8b8f95;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
header h2 span{
	float:none;
}
#logo {
	display: inline-block;
	padding-bottom: 15px;
}
.logo_m {
	display: none;
}
.nav_wrapper {
	background: #dd262c;
	width: 100%;
	position: relative;
}
.nav_wrapper .container {
	max-width: 100%;
}
#menu {
	padding: 0;
	margin: 0;
	width: 800px;
	max-width: 100%;
	display: block;
	float: left;
}
#menu li {
	display: inline-block;
	margin: 0;
	color: #000;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	float: left;
}
#menu li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 45px;
	font-family: 'Roboto Condensed', sans-serif;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	text-transform: uppercase;
	padding: 0 12px;
	text-align: center;
	font-weight: bold;
}
a.cart {
	float: right;
	line-height: 45px;
	background: #000;
	padding: 0 7px;
}
a.cart span {
	display: inline-block;
	float: none;
}
a.cart img {
	display: none;
}
a.cart span:before {
	content: url(/images/buttons/cart.png);
	height: 0;
}
#menu li a:hover, #page-home #menu li a.home, #page-shop #menu li a.shop, #page-courses #menu li a.courses, #page-employer #menu li a.employers, #page-enrol #menu li a.enrol, #page-support #menu li a.support, #page-about #menu li a.about, #page-news #menu li a.news, #page-contact #menu li a.contact {
	background: #8b8f95;
}
#navicon {
	display: none;
}
.btn_login {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #8b8f95;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	padding: 10px 14px;
	text-transform: uppercase;
}
.phone {
	font-size: 36px;
	color: #2c2c2c;
	font-family: 'Roboto Condensed', sans-serif;
	float: right;
	display: inline-block;
	margin: 66px 0 10px 0;
	font-weight: bold;
}
/* Side Menu */
.left_menu {
	background: #fff;
}
ul.subnav {
	padding: 20px;
	margin: 0;
}
ul.subnav li {
	list-style-type: none;
	border-bottom: 1px solid #f5f5f5;
}
h2.subtitle {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	background: radial-gradient(#e16e72, #dd262c);
	padding: 5px 20px;
}
#page-courses h2.subtitle {
	content: " "
}
.sub ul {
	padding: 10px 0;
	margin: 0;
}
.sub ul li {
	list-style-type: none;
	width: 50%;
	float: left;
}
.sub ul li a, ul.subnav li a {
	color: #8b8f95;
	text-decoration: none;
	display: block;
	padding: 0;
	line-height: 43px;
	font-size: 18px;
}
.sub ul li:last-child, ul.subnav li:last-child {
	border-bottom: 1px solid #fff;
}
ul.subnav li a.activemenu, ul.subnav li a:hover {
	color: #dd262c;
}
/* BOX */
#left_side .box {
	width: auto;
	margin-bottom: 20px;
}
.box {
	background: #fff;
	padding: 20px;
	width: 300px;
	max-width: 100%;
	-moz-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
}
.box h3 {
	color: #dd262c;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
a.more {
	color: #de292f;
	margin-top: 5px;
	display: inline-block;
	font-weight: bold;
}
a.button {
	cursor: pointer;
	padding: 0 20px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	border: 0 none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 200px;
	max-width: 100%;
	display: block;
	float: left;
	font-family: 'Roboto', sans-serif;
	background: radial-gradient(#e16e72, #dd262c);
	margin-right:10px;
}

a.button.black_btn, a.button:hover {
	background: radial-gradient(#666, #000);
	margin-right:10px;
}
a.button.black_btn:hover {
	background: radial-gradient(#e16e72, #dd262c);
}
input.button {
	cursor: pointer;
	padding: 0 20px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	border: 0 none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 200px;
	max-width: 100%;
	display: block;
	float: left;
	font-family: 'Roboto', sans-serif;
	background: radial-gradient(#e16e72, #dd262c);
}
input.button.floatright {
	float: right;
}
a.delete {
	background: rgba(0, 0, 0, 0) url("/images/buttons/remove.jpg") no-repeat scroll left top;
	border: 0 none;
	cursor: pointer;
	display: block;
	height: 20px;
	text-align: center;
	width: 20px;
}
a.button.floatright {
	float: right;
}
a.button.floatleft {
	margin-right: 10px;
	float: left;
}
.videobox {
	position: relative;
}
.videobox img {
	width: 100%;
}
.videobox span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	background: url(/images/buttons/play.png) no-repeat center center;
}
/* Form */
label {
	margin-bottom: 3px;
	display: block;
}
.error{
	position:absolute;
	right:10px;
	top:10px;
}
input, select, textarea {
	background: #8b8f95;
	padding: 3px 2%;
	width: 100%;
	height: 36px;
	font-size: 14px;
	color: #fff;
	border: 0 none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-khtml-opacity: 1!important;
	opacity: 1!important;
	filter: none !important;
	margin: 0 auto 10px auto;
	font-family: 'Roboto', sans-serif;
}
textarea {
	height: 110px;
	padding: 4px;
}
input.b_submit {
	cursor: pointer;
	padding: 0;
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	background: radial-gradient(#e16e72, #dd262c);
	font-weight: bold;
	width: 48%;
	margin-bottom:0;
}
.grid_5.nomargin {
	float: right;
	margin-right: 0;
}
 input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #fff;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
.img_code {
	margin-bottom: -4px;
}
#page-contact .grid_6 {
	position: relative;
}
.ValidationError {
	margin-top: -20px;
	right: 10px;
	position: absolute;
}
/* BOX Container */
.box_container {
	text-align: center;
	float: left;
}
.box_content {
	width: 100%;
	border: 1px solid #ddd;
	background: #fff;
	padding: 10px;
	-moz-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	margin-bottom: 7px;
}
.box_content.lrg_box {
	padding: 20px;
	float: left;
	margin-bottom: 20px;
}
.box_content.lrg_box.promotion {
	background: #8b8f95;
}
.box_content.lrg_box.promotion h2, .box_content.lrg_box.promotion p, .box_content.lrg_box.promotion span, .box_content.lrg_box.promotion h5 {
	color: #fff;
}
.lrg_box h2 {
	font-size: 24px;
	color: #dd262c;
}
.lrg_box h5 {
	font-family: 'Roboto', sans-serif;
}
.box_content.lrg_box a.button {
	float: left;
	max-width: 130px;
}
.box_content h3, .box_content h3 a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #777;
	margin-bottom: 3px;
}
.box_content h3.red {
	color: #dd262c;
	height: 35px;
	overflow: hidden;
}

.outofstock {
	color: #dd262c;
    font-size: 16px;
    font-style: italic;
    height: 30px;
    margin-top: 15px;
    overflow: hidden;
}
.box_content img {
	margin: 0 auto 5px auto;
	max-width: 150px;
	max-height: 150px;
}
.feature_box {
	margin-bottom: 20px;
}
.feature_box img {
	-moz-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
}
.feature_box h2 {
	background: #dd262c;
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 10px;
	display: inline-block;
	margin-top: -40px;
	font-weight: bold;
	letter-spacing: -1px;
}
/* People */

#page-about .box_container {
	text-align: left;
}
#page-about .box_content img {
	width: 100%;
	height: 100%;
	max-width: 190px;
	max-height: 200px;
}
#page-about .box_content a.more {
	font-weight: normal;
	text-decoration: underline;
}
#page-about .box_content p, #page-about .box_content p a {
	color: #777;
}
.tbl_displayitem {
	background: #fff;
}
.tbl_displayitem th {
	background: rgba(0, 0, 0, 0) radial-gradient(#e16e72, #dd262c) repeat scroll 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
}
.tbl_displayitem td {
	padding-top: 10px;
	padding-bottom: 10px;
}
/* Buttons */
.buttons {
	clear: both;
}
.buttons a.w_g_btn {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #dd262c;
	padding: 10px 20px;
	background: -moz-linear-gradient( top, #ffffff 0%, #ebebeb 50%, #dbdbdb 50%, #b5b5b5);
	background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), color-stop(0.50, #dbdbdb), to(#b5b5b5));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(102,102,102,0.5), inset 0px 0px 2px rgba(255,255,255,1);
	display: block;
	margin-bottom: 20px;
	letter-spacing: -1px;
}
.buttons a.w_g_btn .fa {
	width: 16px;
}
.buttons a.w_g_btn span {
	margin: 0 6px 0 12px;
}
/*footer*/
.footerwrapper {
	background: #8b8f95;
	text-align: center;
	color: #fff;
	position: relative;
	clear: both;
	padding: 10px 0;
	font-size: 14px;
}
footer {
	background: #fff;
	clear: both;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	overflow: auto;
	position: relative;
	padding: 40px 0 10px 0;
}
ul.social {
	max-width: 135px;
	float: left;
	margin: -3px 0 0 0;
	padding: 0 0 0 5px;
}
ul.social li {
	list-style: none;
	clear: both;
	display: inline-block;
	margin-bottom: 5px;
}
ul.social li a {
	display: block;
	line-height: 20px;
	font-size: 15px;
	text-transform: uppercase;
	color: #777777;
	letter-spacing: -1px;
}
ul.social li a img {
	padding: 0 5px 0 0;
	float: left;
}
ul.social li a span {
	padding: 0;
	float: left;
}
a.logo_footer {
	float: left;
	text-align: center;
	display: block;
	margin-right: 30px;
}
.logo_footer img, .logo_footer span {
	display: block;
	clear: both;
	color: #046500;
}
.logo_footer img {
	max-width: 100%;
	margin: 0 auto;
}
/* General */
.nomarginright {
	margin-right: 0;
}
.txtright {
	text-align: right;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.pages a, .pages a.no_more {
	color: #777;
	font-size: 13px;
	margin-right: 7px;
}
.pages a.active_page, .pages a.next_link, .pages a.previous_link {
	color: #dd262c;
}
a.link {
	color: #dd262c;
	text-decoration: underline;
}
label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.checkbox input{
	float:left;
}
input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:27px;
	margin-right:20px;
	height:22px; 
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position: 0 -22px;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 0;
}

.css-label{
	background-image:url(/images/buttons/checkbox.jpg);
}

.tel{
    text-decoration:none;
    cursor:default;
}

@media only screen and (max-width: 960px) {
.a_link {font-size: 22px;}
h1 {font-size: 45px;}
h2 {font-size: 36px;}
h3 {font-size: 24px;}
a.button {width: 150px;}
}

@media only screen and (max-width: 865px) {
a.button {width: auto;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 0 1% 0;
	float: none;
	display: block;
	width: 100%;
	clear: both;
}
.floatright, .box, a.button.floatright {float: none;margin: 0 auto;}
.banner h1 {margin-left: 20px;}
.txtright {text-align: center;}
.logo_d {display: none;}
.logo_m {display: block;}
header {padding: 10px 7px 5px 7px;}
#logo {padding-bottom: 0;}
.phone {margin: 35px 0 5px;	font-size: 18px;}
header h2 {
	font-size: 16px;
	margin-top: 5px;
	width: 100%;
	text-align: center;
}
header h2 a
{
font-size: 16px;
	margin-top: 5px;
	width: 100%;
	text-align: center;
}

a.cart {
	width: 100%;
	text-align: center;
	display: block;
	float: none;
	clear: both
}
#navicon {
	display: inline-block;
	float: none;
	margin-top: 8px;
}
#menu {
	width: 100%;
	margin: 0;
	display: none;
}
#menu li {
	width: 100%;
	margin: 0;
	text-align: center;
	display: block;
}
#page-home .wrapper h2
{
	font-size:13px;
}
#page-about .box_content img {
	float: left;
	margin-right: 20px;
	max-width: 130px;
	width: 100%;
	height: auto;
}
#page-about .box_content {overflow: auto;}
}

@media only screen and (max-width: 600px) {
#content {max-width: 99%;padding: 2%;}
body {font-size: 13px;}
#menu li a {line-height: 35px;}
.box {padding: 15px;}
.wrapper h1, .wrapper h2 {padding-bottom: 7px;}
.wrapper h2 {margin-bottom: 0;}
h1 {font-size: 36px;}
h2 {font-size: 30px;}
#navicon {float: none;}
a.button {line-height: 32px;height: 32px;}
footer {padding-top: 10px;}
.tbl_displayitem th {font-size: 14px;}
input.button {max-width: 48%;}
.tel{
    text-decoration: underline;
    cursor:auto;
}
h1#maint
{
	font-size:40px;
}

}
